.button_box{
    width: fit-content;
    height: fit-content;
    padding: 10px 30px;
    font-size: 20px;
    background-color: rgb(0, 162, 255);
    color:white;
    font-weight: bolder;
    border-radius: 5px;
    cursor: pointer;
}